body{
    background-color: #fafbfe;
}

a{
    text-decoration: none;
}

.card-dashboard{
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
}

.content{
    padding: 15px;
}

.img_card_dashboard{
    width: 35% !important;
}

.mat-card-title{
    font-size: 20px;
    padding-bottom: 15px;
    color: #838c96;
}


.page-title{
    color: #838c96;
    padding-top: 20px;
    padding-bottom: 20px;
}

h2 {
    margin: 0 0 1px !important;
}





.mat-icon {
    -webkit-user-select: none;
    user-select: none;
    background-repeat: no-repeat;
    display: inline-block;
    fill: currentColor;
    height: 24px;
    width: 24px;
    padding: 10px;
    //background-color: #3688fc;
    color: #fff;
    border-radius: 50%;
}

.card-dashboard{
    box-shadow: 0 2px 10px rgb(0 0 0 / 40%);
    border-radius: 10px;
}

.mat-card-actions{
    text-align: center;
    margin: 0 auto;
    padding-bottom: 15px !important;
}

.mat-card-title{
    padding-top: 10px;
}


.mat-card-actions .mat-icon{
    color: rgba(0,0,0,.54);
}

.mat-card-actions button{
    width: 80%;
    color: rgba(0,0,0,.54);
    border: solid 1px rgba(0,0,0,.14);
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 0%) !important;
    font-size: 12px;
}

.mat-card-subtitle{
    text-align: justify;
    margin-bottom: 0px !important;
}

mat-card-actions{
    width: 90% !important;
}

.page-title{
    text-align: right;
    margin-right: 15px;
}

.hover-class:hover button {
    background-color: #303F9F;
    color: #fff !important;
}

.hover-class:hover{
    box-shadow: 0 2px 10px rgb(0 0 0 / 80%);
    
    //opacity: 0.8 !important;
}

.hover-class:hover .mat-badge-content{
    display: block;
}

.mat-badge-content{
    display: none;
}